• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Directory traversal vulnerability in RadioBird Software WebServer 4 Everyone 1.23 and 1.27, and other versions before 1.30, allows remote attackers to read arbitrary files via an HTTP request with ".." (dot-dot) sequences containing URL-encoded forward slash ("%2F") characters.
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20021014 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Modified (20050615)
Votes (Legacy)
ACCEPT(2) Armstrong, Cole
NOOP(3) Balinsky, Cox, Wall
Comments (Legacy)
 Balinsky> Software download sites dead. Cannot confirm.

Proposed (Legacy)
This is an entry on the CVE list, which standardizes names for security problems.